[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Exception.Create

Constructs a new exception object with a given message.

## Declaration

Source position: sysutilh.inc line 112

`public constructor Exception.Create(`
`const msg: string`
`);`

## Errors

Construction may fail if there is not enough memory on the heap.

## See also

Exception.CreateFmt |  | Constructs a new exception object and formats a new message.
Exception.Message |  | Message associated with the exception.